[Web Update]
Program=StopUpdates10 Language Pack
Product=UnHackMe
File=http://www.greatissoftware.com/stopupdates10_lang.zip
Version=2022.07.11
Product Version=3.70
HomePage=http://www.greatis.com/stopupdates10
Other Products=http://www.greatis.com
INIFile=stopupdates10_langw.ini
[Signature]
Hex=3F79E637D5A384D612780B493AA8EAF4276CA8A042E75B3863AEA90CB2C10F68
